package main

import (
	"gitea.sitodosi.com/betology/go-crud/initializers"
	"gitea.sitodosi.com/betology/go-crud/models"
)

func init() {
	initializers.LoadEnvVariables()
	initializers.ConnectToDB()
}

func main() {
	initializers.DB.AutoMigrate(&models.Post{})
}
